/*不可直接引用bootstarp,否则会对页面样式有影响*/
.alert { padding: 15px; margin-bottom: 20px; border: 1px solid transparent; border-radius: 4px }
.alert-info { color: #31708f; background-color: #d9edf7; border-color: #bce8f1 }
.alert-dismissable, .alert-dismissible { padding-right: 35px }
.alert-dismissable .close, .alert-dismissible .close { position: relative; top: -5px; right: -21px; color: inherit }
button.close { -webkit-appearance: none; padding: 0; cursor: pointer; background: 0 0; border: 0 }
.close { float: right; font-size: 21px; font-weight: 700; line-height: 1; color: #000; text-shadow: 0 1px 0 #fff; filter: alpha(opacity=20); opacity: .2 }
#deadlineTips { margin-bottom: 0px; display: none; z-index: 2147483647; position: fixed; left: 0; right: 0; }
#deadlineTips span { text-align: center; display: block; }